import React from "react";
import ReactDOM from "react-dom/client";
import App from "./App";
import "../style.css";
import "./i18n";
/*import eruda from "eruda";

if (window.location.hostname !== "localhost") {
  eruda.init();
}*/

const root = document.getElementById("root");

if (root) {
  ReactDOM.createRoot(document.getElementById("root")!).render(<App />);
}
